lirc_config_entry Struct Reference

## Data Fields

char * | prog
struct lirc_code * | code
unsigned int | rep_delay
unsigned int | ign_first_events
unsigned int | rep
struct lirc_list * | config
char * | change_mode
unsigned int | flags
char * | mode
struct lirc_list * | next_config
struct lirc_code * | next_code
struct lirc_config_entry * | next

## Detailed Description

Definition at line 169 of file lirc_client.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/lirc_client.h (05e7bd8 2016-10-20 17:36:59 +0200)